name: "draconian knight"
glyph: {char: "q", colour: lightblue}
flags: [fighter, speaks, cold_blood]
species: draconian
will: 40
attacks:
 - {type: hit, damage: 27}
hd: 16
hp_10x: 1120
ac: 9
ev: 2
spells: draconian_knight
has_corpse: true
shout: roar
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid_tailed
